=== debian/control ===
Source: mule
Section: java
Priority: optional
Maintainer: Debian Eucalyptus Maintainers <pkg-eucalyptus-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Chris Grzegorczyk <grze@eucalyptus.com>,
 Graziano Obertelli <graziano@eucalyptus.com>,
 Kyo Lee <kyo.lee@eucalyptus.com>,
 Steffen Moeller <moeller@debian.org>,
 Brian Thomason <brian.thomason@eucalyptus.com>,
 Charles Plessy <plessy@debian.org>
Build-Depends: ant, debhelper (>= 8), cdbs,
Build-Depends-Indep: default-jdk, ant-optional,
 libaxis-java,
 libaopalliance-java,
 libantlr-java,
 libasm2-java,
 libasm-java,
 libbackport-util-concurrent-java,
 bsh,
 libproxool-java,
 libtomcat6-java,
 libcglib2.1-java | libcglib-java,
 libcommons-attributes-java,
 libcommons-beanutils-java,
 libcommons-cli-java,
 libcommons-collections3-java,
 libcommons-httpclient-java,
 libcommons-io-java,
 libcommons-net2-java,
 libcommons-jxpath-java,
 libcommons-lang-java,
 libcommons-pool-java,
 libdom4j-java,
 libservlet2.5-java,
 libgeronimo-ejb-3.0-spec-java,
 libgeronimo-interceptor-3.0-spec-java,
 libgeronimo-j2ee-connector-1.5-spec-java,
 libgeronimo-jacc-1.1-spec-java,
 libgnumail-java,
 libgeronimo-jms-1.1-spec-java,
 libgeronimo-jpa-3.0-spec-java,
 libgeronimo-jta-1.0.1b-spec-java,
 groovy,
 libjamon-java,
 libjavassist-java,
 libjaxen-java,
 libjetty-java | libjetty6-java,
 libjetty-extra-java | libjetty6-java,
 libjug-java,
 junit,
 liblog4j1.2-java,
 libslf4j-java,
 libxstream-java,
 libbcel-java, libxpp3-java, libqdox-java,
 libquartz-java,
 libognl-java,
 libspring-beans-java,
 libspring-core-java,
 libspring-web-java,
 libspring-context-java,
 libspring-jdbc-java,
 libspring-transaction-java,
 libservice-wrapper-java
Standards-Version: 3.9.3
VCS-Svn: svn://svn.debian.org/pkg-eucalyptus/mule/trunk
VCS-Browser: http://svn.debian.org/viewvc/pkg-eucalyptus/mule/
Homepage: http://www.mulesoft.org/

Package: libmule-java-2.0
Architecture: all
Provides: libmule-java
Depends: ${misc:Depends}, default-jre-headless | java5-runtime-headless, libproxool-java
Description: Mule Enterprise Service Bus Java libraries
 Mule comprises an infrastructure for Java applications to communicate,
 referred to as a bus. It also gives the applications an address to
 be contacted.  At this stage of the development of the packaging,
 all sub-components are together in a single binary.
 .
 Amongst others, this package contains base libraries which comprise the
 core functionality of the Mule ESB.  These can be used to configure,
 bootstrap, manage and run the service bus.
